@charset "utf-8";
/*------------------------------------------------

--css   MeetingPlus微信版专题页/单页
--by    市场部 Web Designer Sivan
--date  2019-08-16  

--需要提前载入24栅格系统 grid.min.css
--主流分辨率：1920px、1440px、1366px（优先考虑PC端）
--PC端内容宽度：1440px，前端JS转换100px=rem

--目录
--header
	--nav_w
--main
	--p_w
--	
-------------------------------------------------*/

/*头部header*/
#header {
	position: relative;
	z-index: 99;
	color: #d5ddf7
}
#header #nav_w {
	position: absolute;
	z-index: 99;
	top: 0;
	width: 100%;
	padding: 10px 0 0 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease
}
#header #nav_w .logo_con {
	margin-bottom: 10px;
	float: left
}

@media screen and (max-width:680px) {
#header #nav_w .logo_con #logo img {
	height: 30px;
	background-size: contain
}
}
#header #nav_w .nav_con {
	float: right
}
#header #nav_w .nav_con #btn_return {
	display: block;
	display: inline-block;
	position: relative;
	width: auto;
	min-width: 60px;
	padding: 0 20px;
	height: 32px;
	line-height: 28px;
	margin: 5px auto;
	text-align: center;
	font-size: 14px;
	color: #d5ddf7;
	vertical-align: middle;
	overflow: hidden;
	border: 2px solid #d5ddf7;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s
}

@media screen and (max-width:680px) {
#header #nav_w .nav_con #btn_return {
	min-width: 60px;
	padding: 0 10px;
	height: 24px;
	line-height: 22px;
	margin: 0 auto;
	text-align: center;
	font-size: 10px;
	opacity: .8
}
}

/**BANNER**/
#banner {
	position: relative;
	z-index: 1;
	width: 100%;

	max-width: 2560px;
	margin: 0 auto;
	height:1200px;
	height:12rem;
	overflow: hidden;
	background-image: -moz-linear-gradient( 180deg, rgb(28,32,43) 0%, rgb(42,52,82) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(28,32,43) 0%, rgb(42,52,82) 100%);
	background-image: linear-gradient( 180deg, rgb(28,32,43) 0%, rgb(42,52,82) 100%);
	background:#2a3352 url(../images/p1_bg.jpg) no-repeat bottom center;
	 background-size: cover;
}
@media screen and (max-width:1400px) {
	#banner {
		min-height: 10rem;
			height:auto;

	}
}
@media screen and (max-width:992px) {
	#banner {

	}
}

@media screen and (max-width:1200px) {
#banner {
	position: relative;
	z-index: 1;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	height: auto;
	overflow: hidden
}
}
#banner .banner_con {
	position: relative;
	z-index: 1;
}
.banner_text {
	position: relative;
	z-index: 2;
	top: 100px;
	top:3rem;
	max-width: 1440px;
	min-width: 240px;
	margin: 0 auto;
	
	text-align: right;
	color:#FFF;
}

@media screen and (max-width:1200px) {
.banner_text {
position: relative;
	z-index: 2;
	top: 160px;
	top:1.6rem;
	max-width: 1440px;
	max-width: 14.40rem;
	padding:0 0 0 0.2rem;
	margin: 0 auto;
	
	text-align: left;
}
}
.banner_text h2 {
display: block;
display: inline-block;
padding:0.08rem 0.04rem;
border:4px solid #FFF;	
border:0.04rem solid #FFF;	
	
border-image: -webkit-linear-gradient( -90deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%) 30 30;
border-image: -moz-linear-gradient( -90deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%) 30 30;
border-image: linear-gradient( -90deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%) 30 30;	
	
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-color: #00e4ff;

	background-image: -moz-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
	background-image: -webkit-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
	background-image: -ms-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
	

font-size:36px;
font-size:0.36rem;
font-weight: 700;	
letter-spacing: 2px;	
}
.banner_text h1 {
font-size:64px;
font-size:0.64rem;
font-weight: 700;
line-height: 1;	
margin-top: 0px;
margin-bottom: 0px;	
letter-spacing: 2px;	
}
.banner_text h4 {
margin: 48px auto;
margin: 0.48rem auto 0.48rem auto;	
font-size:24px;
font-weight: normal;	
opacity:0.68;	
letter-spacing: 2px;	
}
@media screen and (max-width:1200px) {
.banner_text h2 {
font-size:0.50rem;
border:0;		
}
.banner_text h1 {
font-size: 88px;
font-size: 0.88rem;
}
.banner_text h4 {
margin: 0.48rem auto;	
font-size:0.24rem;
}	
	
}

.banner_text .h_w {
	position: absolute;
	margin: auto;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}
.banner_text .h3_w {
	z-index: 30;
	-webkit-transition-delay:.2s;
	transition-delay: .2s
}
.banner_text .h1_w {
	z-index: 20;
	-webkit-transition-delay: .4s;
	transition-delay: .4s
}
.banner_text .h2_w {
	z-index: 30;
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}
.active .h_w {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

@media screen and (max-width:1200px) {
.active .h_w img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
}

@media screen and (max-width:680px) {
.active .h_w img {	
	-moz-transform: scale(1.3, 1.3);
	-webkit-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}
}
.banner_text .trait_w {
	position: absolute;
	z-index: 40;
	left: 0;
	right: 0;
	bottom: 0
}
.banner_text .trait_w {
	display: block;
	max-width: 800px;
	margin: 0 auto;
	overflow: hidden;
	-webkit-transform: translate3d(0, 120px, 0);
	transform: translate3d(0, 120px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}
.active .trait_w {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

@media screen and (max-width:992px) {
.banner_text .trait_w {
	bottom: 25%
}
}

@media screen and (max-width:680px) {
.banner_text .trait_w {
	bottom: 0
}
}

@media screen and (max-width:480px) {
.banner_text .trait_w {
	bottom: -5%
}
}

@media screen and (max-width:380px) {
.banner_text .trait_w {
	bottom: -20%
}
}
.banner_text .trait_w li {
	opacity: 0;
	display: block;
	display: inline-block;
	*zoom:1;
	*display:inline;
	width: 30%;
	font-size: 14px;
	font-size: .14rem;
	text-align: center;
	line-height: 1.5;
	padding: 20px 15px;
	background: url(../images/mp_banner_text_p_bg.png) no-repeat center center;
	-webkit-transform: translate3d(0, 120px, 0);
	transform: translate3d(0, 120px, 0);
	transform: translate3d(0, 20px, 0);
	-webkit-transition: all 1.2s ease;
	transition: all 1.2s ease
}

@media screen and (max-width:680px) {
.banner_text .trait_w li {
	font-size: .2rem;
	width: 100%;
	padding: 20px 15px
}
}

@media screen and (max-width:380px) {
.banner_text .trait_w li {
	font-size: .2rem
}
}
.banner_text .trait_w li:nth-child(1) {
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}
.banner_text .trait_w li:nth-child(2) {
	-webkit-transition-delay: .8s;
	transition-delay: .8s
}
.banner_text .trait_w li:nth-child(3) {
	-webkit-transition-delay: 1.2s;
	transition-delay: 1.2s
}
.active .trait_w li {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.banner_img {
	position: relative;
	margin: 1.4rem auto 1.4rem auto;
}
.banner_img .img_all{
	-webkit-transition: all 1.6s ease-in-out;
	-moz-transition: all 1.6s  ease-in-out;
	transition: all 1.6s  ease-in-out;
	
}
/*Banner图片动画*/
.banner_img  {
	opacity: 1;
	-webkit-transform: translate3d(0, 100px, 0);
	-moz-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	
	-webkit-transition: all 1.2s ease;
	-moz-transition: all 1.2s ease;
	transition: all 1.2s ease
}

.active .banner_img  {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}


@media (min-width:1400px) {
.banner_img  img.img_all{max-width: 9.18rem;max-height:8.55rem;margin:0 auto;}
}
@media (max-width:1400px) {
.banner_img  img.img_all37{	padding:0.1rem;max-width: 9.18rem;margin:2rem auto 1.4rem auto;}
}

@media (max-width:1200px) {
.banner_img {
	margin: 1.4rem auto 1.4rem auto;
}
}
@media (max-width:992px) {
.banner_img {
	margin: 1.4rem auto 1.4rem auto;
}
}



@media screen and (max-width:1200px) {

	.banner_img img {
	margin: 0 auto;
}
}

@media screen and (max-width:750px) {
.banner_img {
	
}
}

@media screen and (max-width:480px) {
.banner_img {
}
}

.banner_img .img_list {
	margin: auto;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	-webkit-transition: all 1.2s ease;
	-moz-transition: all 1.2s ease;
	transition: all 1.2s ease
}

.banner_img .img_list img{max-width:1200px;}

@media (max-width:1400px) {
.banner_img .img_list img{max-width:100%;
	display:none;
	}
}
.banner_img .img_list .img_w {
	margin: auto;
	position: absolute;
	z-index: 1;
	left: -2rem;
	right: 0;
	bottom: -0.2rem;
	-webkit-transition: all 1.2s ease;
	-moz-transition: all 1.2s ease;
	transition: all 1.2s ease
}

@media screen and (max-width:1200px) {
.banner_img .img_list {
	margin: auto;
	position: relative
}
}
.active .img_list {

	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

/*点缀图片动效*/
.active .img_list .img_w {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.active .img_list .img_1 {
	-webkit-animation: updown 6s infinite linear;
	-moz-animation: updown 6s infinite linear;

	animation: updown 6s infinite linear
}
.active .img_list .img_2 {
	-webkit-animation: updown 4s infinite linear;
	-moz-animation: updown 4s infinite linear;

	animation: updown 4s infinite linear
}
.active .img_list .img_3 {
	-webkit-animation: updown 9s infinite linear;
	-moz-animation: updown 9s infinite linear;

	animation: updown 9s infinite linear
}
.active .img_list .img_4 {
	-webkit-animation: updown 5s infinite linear;
	-moz-animation: updown 5s infinite linear;

	animation: updown 5s infinite linear
}
.active .img_list .img_5 {
	-webkit-animation: updown 6s infinite linear;
	-moz-animation: updown 6s infinite linear;

	animation: updown 6s infinite linear
}
.active .img_list .img_6 {
	-webkit-animation: updown 7s infinite linear;
	-moz-animation: updown 7s infinite linear;
	animation: updown 7s infinite linear
}
.active .img_list .img_7 {
	-webkit-animation: updown 8s infinite linear;
	-moz-animation: updown 8s infinite linear;
	animation: updown 8s infinite linear
}
.active .img_list .img_8 {
	-webkit-animation: updown 5s infinite linear;
	-moz-animation: updown 8s infinite linear;
	animation: updown 9s infinite linear
}
.active .img_list .img_9 {
	-webkit-animation: updown 5s infinite linear;
	-moz-animation: updown 5s infinite linear;
	animation: updown 5s infinite linear
}


/*BANNER动画*/
.active .a1_w {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out 0s backwards;
	-moz-animation: moveDown 1s ease-in-out 0s backwards;
	-o-animation: moveDown 1s ease-in-out 0s backwards;
	-ms-animation: moveDown 1s ease-in-out 0s backwards;
	animation: moveDown 1s ease-in-out 0s backwards
}
.active .a2_w  {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-moz-transition: all 1s .1s ease;

	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .1s backwards;
	-moz-animation: moveDown 1s ease-in-out .1s backwards;
	animation: moveDown 1s ease-in-out .1s backwards
}

.active .a3_w  {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-moz-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .2s backwards;
	-moz-animation: moveDown 1s ease-in-out .2s backwards;
	animation: moveDown 1s ease-in-out .2s backwards
}

.active .a4_w  {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-moz-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .3s backwards;
	-moz-animation: moveDown 1s ease-in-out .3s backwards;
	animation: moveDown 1s ease-in-out .3s backwards
}

/*#main*/

#main{position: relative;z-index: 1;}

/*每屏公用*/
.s_w {
	position: relative;
	z-index: 1;
	min-height: 1400px;
	max-width: 2560px;
	padding: 180px 0;
	margin: 0 auto;
	overflow: hidden
}


.text_img_w h1 {
	font-size: 48px;
	font-size: .48rem;
	line-height: 1.2;
	margin-top: 40px;
	margin-top: .4rem;
	margin-bottom: 40px;
	margin-bottom: .4rem;

}
.text_img_w em {

}

.line_tt {
display: block;
display: inline-block;	
width:42px;
width:0.42rem;		
height:8px;
height:0.08rem;
background-color:#00e0ff ; 
background-image: -moz-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
background-image: -webkit-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
background-image: -ms-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
}

.text_img_w img {
	color: transparent;

}
.text_img_w p {
	max-width: 820px;
	margin: 48px auto 60px auto;
	margin: .48rem auto .6rem auto;
	font-size: 24px;
	font-size: .24rem;
	line-height: 2.2
}
.text_img_w p i{
display: none;	
padding-right: 8px;
padding-right: 0.08rem;
font-weight: 700;	
}
/*s_2*/

.s_2 {
	min-height: 1520px;
	max-width: 2560px;
	padding: 200px 0;
	padding: 2rem 0;
	margin: 0 auto;	
	overflow: hidden;
	color: #FFF;
  background:#151211 url(../images/p2_bg.jpg);
	background-size: cover;
}



/*移动端背景盖上一层变模糊，提高文字阅读性*/
@media screen and (max-width:1200px) {
.s_2 {
  background:#151211 url(../images/p2_bg_2.jpg);
	background-size: cover;
}
.s_2:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;

	background-image: -moz-radial-gradient(50% 50%, circle closest-side, #3c4979 0, #3b497b 100%);
	background-image: -webkit-radial-gradient(50% 50%, circle closest-side, #3c4979 0, #3b497b 100%);
	background-image: radial-gradient(50% 50%, circle closest-side, #3c4979 0, #3b497b 100%);
	
	filter: blur(30px);
	opacity: .2;
}
	
}


.s_2  .icon_tt{max-width:3.13rem;margin:0 auto}

.s_2 .text_img_w h1 {
	color: #FFF;	
}

.s_2 .text_img_w h2 {
	font-size: 36px;
	font-size: .36rem;
	line-height: 1.2;
	margin-top: 80px;
	margin-top: .8rem;
	margin-bottom: 0px;
	margin-bottom: .0rem;
		letter-spacing: 2px;
}


/*s_3*/
.s_3 {
	min-height: 1400px;
	max-width: 2560px;
	padding: 200px 0;
	padding: 2rem 0;
	margin: 0 auto;	
	overflow: hidden;
 color: #1c2029;
	background-color: #FFF;
	background-size: cover;
}

.s_3 .pull_r .img_w img{
max-width: 8.61rem;
}

.s_3  .icon_tt{max-width:3.13rem;margin:0 auto}

.s_3 .text_img_w h1 {

}


.s_3 .text_img_w h2 {
	font-size: 36px;
	font-size: .36rem;
	line-height: 1.2;
	margin-top: 80px;
	margin-top: .8rem;
	margin-bottom: 0px;
	margin-bottom: .0rem;
		letter-spacing: 2px;
}


.s_3 .text_img_w p {

}
/*功能图标罗列*/
.s_3 .function_list_w{margin:0.5rem -0.24rem -0.5rem -0.24rem;}
.s_3 .list_w{padding:0 0.12rem;}
.s_3 .list_w li {
	display: block;
	display: inline-block;
	margin-bottom: 36px;
	width: 24%;
	text-align: center;
	margin:0.1rem auto;
	overflow: hidden;
}
.s_3 .list_w li img {
	max-width: 100%
}
.s_3 .list_w span {
	display: block;
	display: inline-block;
  margin:0.1rem auto 0 auto;
	font-size: 18px;
	min-height: 32px;
	max-width: 100%;
  text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	
}



@media(max-width:1200px) {
.s_3 .list_w li {
	margin-bottom: 15px;
	width: 23%;
	margin:0.1rem auto;
	text-align: center;
	float: none;
}
.s_3 .list_w span {
  margin:0.1rem auto 0 auto;
	font-size: 14px;
	min-height: 24px;
}
}
@media(max-width:750px) {
.s_3 .list_w li {
	margin-bottom: 15px;
	width: 32%;
   margin:0.1rem auto 0.1rem auto;
	text-align: center;
	float: none;
	}
.s_3 .list_w span {
  margin:0.2rem auto 0.2rem auto;
	font-size: 0.24rem;
}	
	}

.s_3 .list_w li img {
	max-width: 0.78rem;
}
.s_3 .list_w li div {
	display: block;
	margin: 0 auto;
	font-size: .3rem;
	line-height: 1.5
}




/*s_4*/

.s_4 {
	position: relative;
	z-index: 1;
	min-height: 1520px;
	max-width: 2560px;
	padding: 200px 0;
	padding: 2rem 0;
	margin: 0 auto;	
	overflow: hidden;
 color: #FFF;
	background:#000 url(../images/p4_bg.jpg) no-repeat center center;
	background-size: cover;
}

/*移动端背景盖上一层变模糊，提高文字阅读性*/
@media screen and (max-width:1200px) {
.s_4 {
  background:#151211 url(../images/p4_bg_2.jpg);
	background-size: cover;
}
.s_4:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;

	background-image: -moz-radial-gradient(50% 50%, circle closest-side, #3c4979 0, #3b497b 100%);
	background-image: -webkit-radial-gradient(50% 50%, circle closest-side, #3c4979 0, #3b497b 100%);
	background-image: radial-gradient(50% 50%, circle closest-side, #3c4979 0, #3b497b 100%);
	
	filter: blur(30px);
	opacity: .2;
}
	
}


.s_4 .pull_r .img_w img{
max-width: 8.61rem;
}

.s_4  .icon_tt{
	max-width:3.13rem;
	margin:0 auto;
}

.s_4 .text_img_w h1 {

}

.s_4 .text_img_w h2 {
	font-size: 36px;
	font-size: .36rem;
	line-height: 1.2;
	margin-top: 80px;
	margin-top: .8rem;
	margin-bottom: 0px;
	margin-bottom: .0rem;
	letter-spacing: 2px;
}

.s_4 .text_img_w p {

}




/*s_5*/

.s_5 {
	min-height: 900px;
	max-width: 2560px;
	padding: 200px 0;
	padding: 2rem 0;
	margin: 0 auto;	
	overflow: hidden;
	background:#ececea url(../images/p5_bg.png) no-repeat bottom right;
	background-size: auto;
	
}

.s_5 #s_5_img{}
.s_5 #s_5_img li{
	display: none;	
}
.s_5 #s_5_img {
position:relative;
z-index: 1;	
margin: 0 auto;	

}

.s_5 .tab_w{
	position: relative;
	z-index: 2;
	max-width:7.2rem;
	margin:0.3rem auto;
	text-align: center;
}
.s_5 #s_5_tab{
	margin:0 -0.4rem;
	text-align: center;
}
.s_5 #s_5_tab li{
position: relative;
display: block; 
display: inline-block; 	
width:33.33%;	
margin:0 -0.1rem;
cursor: pointer;
}
.s_5 #s_5_tab li div {
	padding:0 0.2rem;
}
.s_5 #s_5_tab li span{
	width:100%;
	max-width: 2rem;
	margin:auto;
	position: absolute;
	z-index: 1;
	left:0;
	right:0;
	bottom:0.45rem;
	color#FFF;
	display: block;

	color:#E5E8EA;
	font-size:18px;
	font-size:0.18rem;
	font-weight: 500;

}

.s_5 #s_5_tab li div img{
	display: inline-block;
	display: block;	
	margin:0 auto;	
	text-align: center;	

	min-height:1.15rem;
	color: transparent;
	background-color: #d5d5cd;
  border-radius: 0.02rem;
	border:4px solid #192532;	
	
	box-shadow: 0px 10px 20px 0px rgba(22, 34, 47, 0.2);
}
.s_5 #s_5_tab li.active div img{
	border:4px solid #192532;
	border-image: -webkit-linear-gradient( -90deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%) 30 30;
	border-image: -moz-linear-gradient( -90deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%) 30 30;
	border-image: linear-gradient( -90deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%) 30 30;
	
	
	
	box-shadow: 0px 10px 20px 0px  rgba(0, 189, 255, 0.2);
}
.s_5 #s_5_tab li.active span{
		bottom:0.45rem;
 	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-color: #00e4ff;

	background-image: -moz-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
	background-image: -webkit-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
	background-image: -ms-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
	
}
/*s_6*/

.s_6 {
	min-height: 900px;
	max-width: 2560px;
	padding: 240px 0;
	padding: 2.4rem 0;
	margin: 0 auto;	
	overflow: hidden;
}

.s_6  .text_w{
margin-top: 1.8rem;	
	
}

/*s_7*/

.s_7 {
	min-height: 900px;
	max-width: 2560px;
	padding: 200 0;
	padding: 2rem 0;
	margin: 0 auto;	
	overflow: hidden;
	background:#e9e9e8;
}

.s_7  .text_img_w p{
	max-width: 100%;	
}


.s_7  .list_w{}


.s_7 .customer_list_w {
	padding: 0;
	margin: 120px auto 0px auto;
	margin: 1.2rem auto 0rem auto;
}

@media(max-width:480px) {
.s_7 .customer_list_w {
	padding: 10px 0 10px 0;
	margin: 30px auto
}
}
.s_7 .customer_list_w .customer_list {
	position: relative;
	z-index: 1;
	overflow: hidden;
	width: 100%;
	margin: 10px 0;
	text-align: center;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px
}
.s_7 .customer_list_w ul li {
	padding: 0 10px
}
.s_7 .customer_list_w .customer_list .img_w {
	display: table;
	overflow: hidden;
	margin: 0 auto;
	text-align: center
}
.s_7 .mask_w {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 80px;
	background: -webkit-linear-gradient(bottom, rgba(45,45,45,.9), rgba(45,45,45,0));
	background: linear-gradient(to top, rgba(22,29,44,0.9), rgba(26,31,47,0));
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#00000000', endColorstr='#ff000000')
}
.s_7 .customer_list_w .customer_list .img_w span {
	display: table-cell;
	vertical-align: middle;
	-webkit-transition: opacity .35s, -moz-transform .35s;
	transition: opacity .35s, transform .35s
}
.s_7 .customer_list_w .customer_list:hover .img_w span {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.s_7 .customer_list_w .customer_list .img_w span img {
	
	-webkit-transition: all .2s;
	-moz-transform: all .2s;
	transition: all .2s;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	opacity: 1;
		background: url(../images/loding.gif) no-repeat center;
}
.s_7 .customer_list_w .customer_list:hover .img_w span img {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-ms-opacity: 1;
	-o-opacity: 1;
	opacity: 1;

}
.s_7 .customer_list_w .customer_list .dark_bg {
	display: block;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .95;
	filter: alpha(opacity=80);
	-webkit-transition: opacity .35s, -webkit-transform .35s;
	transition: opacity .35s, transform .35s
}
.s_7 .customer_list_w .customer_list:hover .dark_bg {
	display: block;
	-webkit-opacity: .85;
	-moz-opacity: .85;
	-ms-opacity: .85;
	-o-opacity: .85;
	opacity: .85;
	background: #cb1c1d
}
.s_7 .customer_list i {
	display: block;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	-ms-opacity: 0;
	-o-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	margin: auto;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 5;
	-webkit-transition: opacity .35s, -webkit-transform .35s;
	transition: opacity .35s, transform .35s
}
.s_7 .customer_list_w .customer_list:hover i {
	opacity: .95;
	filter: alpha(opacity=95);
	-webkit-transform: translate3d(0, -5px, 0);
	transform: translate3d(0, -5px, 0)
}
.s_7 .customer_list_w .customer_list .text_w .detailed_w {
	width: 100%;
	margin: auto;
	position: absolute;
	z-index: 10;
	padding: 0 30px;
	bottom: 20px;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s
}
.s_7 .customer_list_w .customer_list .text_w h4 {
	display: block;
	width: 100%;
	margin: auto;
	position: absolute;
	z-index: 10;
	padding: 0 30px;
	padding: 0 0.2rem;
	bottom: 100px;
	bottom: 1rem;
	font-size: 24px;
	font-weight:300;
	height: 42px;
	line-height: 42px;
	color: #FFF;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s
}
.s_7 .customer_list_w .customer_list:hover .text_w h4 {
	color: #fff
}

@media(max-width:420px) {
.s_7 .cp_text p {
	font-size: .3rem;
	margin: .3rem auto
}
.s_7 .customer_list_w {
	margin: 1rem auto 0 auto;
}
.s_7 .customer_list_w ul li {
	padding: 0 .1rem
}
.s_7 .customer_list_w .customer_list .text_w h4 {
	font-size: .25rem
}
.s_7 .customer_list_w .customer_list {
	padding: 0;
	margin: -0.2rem auto;
}
.s_7 .customer_list_w .customer_list:hover .text_w h4 {
	color: #fff
}
}
.s_7 .customer_list_w li {
	opacity: 1;
	-webkit-transform: translate3d(0, 120px, 0);
	-moz-transform: translate3d(0, 120px, 0);
	transform: translate3d(0, 120px, 0);
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	transition: all .8s ease
}
.s_7 .customer_list_w li:nth-child(1) {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	transition-delay: .1s
}
.s_7 .customer_list_w li:nth-child(2) {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	transition-delay: 0.2s
}
.s_7 .customer_list_w li:nth-child(3) {
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	transition-delay: 0.3s
}
.s_7 .customer_list_w li:nth-child(4) {
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s
}
.s_7 .customer_list_w li:nth-child(5) {
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	transition-delay: 0.5s
}
.s_7 .customer_list_w li:nth-child(6) {
	-webkit-transition-delay: 0.6s;
	-moz-transition-delay: 0.6s;
	transition-delay: 0.6s
}
.s_7 .customer_list_w li:nth-child(7) {
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	transition-delay: 0.7s
}
.s_7 .customer_list_w li:nth-child(8) {
	-webkit-transition-delay: 0.8s;
	-moz-transition-delay: 0.8s;
	transition-delay: 0.8s
}
.s_7 .active .customer_list_w li {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
/**----------------------------------**/





/**每一屏移动端通用处理**/

.s_w .pull_l .cp_text, .s_w .pull_r .cp_text {
	height: 800px;
	display: table-cell;
	vertical-align: middle
}
.s_w .pull_l .cp_img, .s_w .pull_r .cp_img {
	height: 800px;
	display: table-cell;
	vertical-align: middle
}
.s_w_a .pull_l, .s_w_b .pull_r {
	display: table
}

@media(max-width:1200px) {
.s_w .pull_l .cp_text, .s_w .pull_r .cp_text {
	height: auto;
	text-align: center
}
.s_w .pull_l .cp_img, .s_w .pull_r .cp_img {
	height: auto
}
}
.s_w .pull_c .cp_text {
	max-width: 620px;
	margin: 60px auto 60px auto;
	line-height: 32px;
	font-size: 18px
}
.s_w .pull_c .cp_text {
	max-width: 900px
}
.s_w_a {
	text-align: left;
}
.s_w_a .pull_r {
	text-align: left;
}
.s_w_a .pull_r .img_w img{
	margin-left:  0.5rem
}
/*额外添加非公用*/
.s_6 .pull_r .img_w img{
	margin-left: 0.8rem;
}

@media(max-width:1366px) {
.s_w_a .pull_r .img_w img{
	margin-left: 0.5rem;
}
}

@media(max-width:1200px) {
.s_w_a .pull_l .img_w  img{
	width: 100%;
	text-align: center;
	margin: 0 auto
}
.s_w_a .pull_r .img_w img{
	max-width: 100%;
	text-align: center;
	margin: 0 auto
}
}

.s_w_b .pull_l {
	text-align: left
}
.s_w_b .pull_r .img_w img{
	margin-right: -100px
}

@media(max-width:1366px) {
.s_w_b .pull_r .img_w img{
	margin-right: -100px
}
}

@media(max-width:1200px) {
.s_w_b .pull_r .img_w img{
	width: 100%;
	text-align: center
}
.s_w_b .pull_r {
	width: 100%;
	text-align: center;
	margin: 0 auto!important
}
}

@media(max-width:1600px) {
.s_w .text_w p br {
	display: none
}
}

@media(max-width:1200px) {
.s_w {
	padding: 1rem 0;
	min-height: auto
}
.s_w_a .pull_l, .s_w_b .pull_r {
	width: 100% !important;
	margin: 0 auto!important;
	display: block !important;
	float: none !important;
}
.s_w .text_w {
	height: auto;
	display: block;
	max-width: 7.2rem;
	margin: 0.5rem auto 0.5rem auto;
	text-align: center;
}
.pw_w .text_w .num_w {
	width: 1rem;
	height: 1rem;
	background-size: contain
}
.s_w .text_w h1 {
	margin: .4rem auto .4rem auto;
	font-size: .5rem;
	line-height: 1.3
}
.s_w .text_w em {

}
.s_w .text_w p {
	max-width: none;
	margin: .4rem auto .6rem auto;
	font-size: .3rem;
	line-height: 1.8;
}
.s_w .text_w p br {
display: none;
}
.s_w .img_w {
	height: auto;
	display: block;
	margin: .5rem auto
}
.s_w_a .pull_r, .s_w_b .pull_l {
	height: auto;
	width: 100%;
}
}

@media(max-width:480px) {
.s_w {
	min-height: auto;
	padding: 1rem 0;
}
.s_w_a .pull_l, .s_w_b .pull_r {
	margin: 0 auto!important;
	display: block
}
.s_w .pull_l .text_w, .s_w .pull_r .text_w, .s_w .pull_c .text_w {
	height: auto;
	display: block;
	max-width: 6.2rem;
	margin: 1rem auto 0.5rem auto;
	font-size: .18rem;
	line-height: 1.5
}
.s_w .text_w h1 {
	margin: .5rem auto;
	font-size: .50rem
}
.s_w .text_w em {

}
.s_w .text_w p {
	margin: .5rem auto .5rem auto;
	font-size: .28rem;
	line-height: 1.8
}
	

	
.s_w .pull_l .img_w, .s_w .pull_r .img_w, .s_w .pull_c .img_w  {
	height: auto;
	display: block;
	margin: .5rem auto;
	bottom: 0
}
.s_w .pull_r, .s_w .pull_l {
	height: auto
}
}
.s_w .active .text_w .num_w,.s_w .active .text_w .icon_tt {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out 0s backwards;
	-moz-animation: moveDown 1s ease-in-out 0s backwards;
	-o-animation: moveDown 1s ease-in-out 0s backwards;
	-ms-animation: moveDown 1s ease-in-out 0s backwards;
	animation: moveDown 1s ease-in-out 0s backwards
}
.s_w .active .text_w em {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	
	-webkit-animation: moveDown 1s ease-in-out .1s backwards;
	-moz-animation: moveDown 1s ease-in-out .1s backwards;
	-o-animation: moveDown 1s ease-in-out .1s backwards;
	-ms-animation: moveDown 1s ease-in-out .1s backwards;
	animation: moveDown 1s ease-in-out .1s backwards
}
.s_w .active .text_w h2 {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .1s backwards;
	-moz-animation: moveDown 1s ease-in-out .1s backwards;
	-o-animation: moveDown 1s ease-in-out .1s backwards;
	-ms-animation: moveDown 1s ease-in-out .1s backwards;
	animation: moveDown 1s ease-in-out .1s backwards
}
.s_w .active .text_w h1 {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .2s backwards;
	-moz-animation: moveDown 1s ease-in-out .2s backwards;
	-o-animation: moveDown 1s ease-in-out .2s backwards;
	-ms-animation: moveDown 1s ease-in-out .2s backwards;
	animation: moveDown 1s ease-in-out .2s backwards
}

.s_w .active .text_w p {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .6s backwards;
	-moz-animation: moveDown 1s ease-in-out .6s backwards;
	-o-animation: moveDown 1s ease-in-out .6s backwards;
	-ms-animation: moveDown 1s ease-in-out .6s backwards;
	animation: moveDown 1s ease-in-out .6s backwards
}
.s_w .active .text_w .list_w {
	opacity: 1;

}

.s_w  .list_w li {
	opacity: 1;
	-webkit-transform: translate3d(0, 40px, 0);
	-moz-transform: translate3d(0, 40px, 0);
	transform: translate3d(0, 40px, 0);
	
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	transition: all .8s ease
}
.s_w .list_w li:nth-child(1) {
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	transition-delay: 0.7s
}
.s_w .list_w li:nth-child(2) {
	-webkit-transition-delay: 0.8s;
	-moz-transition-delay: 0.8s;
	transition-delay: 0.8s
}
.s_w .list_w li:nth-child(3) {
	-webkit-transition-delay: 0.9s;
	-moz-transition-delay: 0.9s;
	transition-delay: 0.9s
}
.s_w .list_w li:nth-child(4) {
	-webkit-transition-delay: 1.2s;
	-moz-transition-delay: 1.2s;
	transition-delay: 1.2s
}
.s_w .list_w li:nth-child(5) {
	-webkit-transition-delay: 1.3s;
	-moz-transition-delay: 1.3s;
	transition-delay: 1.3s
}
.s_w .list_w li:nth-child(6) {
	-webkit-transition-delay: 1.4s;
	-moz-transition-delay: 1.4s;
	transition-delay: 1.4s
}
.s_w .list_w li:nth-child(7) {
	-webkit-transition-delay: 1.5s;
	-moz-transition-delay: 1.5s;
	transition-delay: 1.5s
}
.s_w .list_w li:nth-child(8) {
	-webkit-transition-delay: 1.6s;
	-moz-transition-delay: 1.6s;
	transition-delay: 1.6s
}
.s_w .active .text_w .list_w li {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
	


.s_w .active .btn_r_more, .active .btn_view_further, .s_w .active .btn_free_trial {
	opacity: 1;
	-webkit-transition: all .3s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all .3s .1s ease;
	-o-transition: all .3s .1s ease;
	transition: all .3s .1s ease;
	-webkit-animation: moveDown .8s ease-in-out .4s backwards;
	-moz-animation: moveDown .8s ease-in-out .4s backwards;
	-o-animation: moveDown .8s ease-in-out .4s backwards;
	-ms-animation: moveDown .8s ease-in-out .4s backwards;
	animation: moveDown .8s ease-in-out .4s backwards;
	animation: moveDown 1.6s ease-in-out .2s backwards
}
.s_w .active .cp_center_img img {
	opacity: 1;
	-webkit-transition: 1.2s ease-in-out .6s backwards;
	-webkit-transition-delay: ease;
	-moz-transition: 1.2s ease-in-out .6s backwards ease;
	-o-transition: 1.2s ease-in-out .6s backwards ease;
	transition: 1.2s ease-in-out .6s backwards ease;
	-webkit-animation: moveDown 1.2s ease-in-out .6s backwards;
	-moz-animation: moveDown 1.2s ease-in-out .6s backwards;
	-o-animation: moveDown 1.2s ease-in-out .6s backwards;
	-ms-animation: moveDown 1.2s ease-in-out .6s backwards;
	animation: moveDown 1.2s ease-in-out .6s backwards
}


.s_w .active.pull_r .img_w  {
	opacity: 1;
	-webkit-transition: 1.2s ease-in-out .6s backwards;
	-webkit-transition-delay: ease;
	-moz-transition: 1.2s ease-in-out .6s backwards ease;
	-o-transition: 1.2s ease-in-out .6s backwards ease;
	transition: 1.2s ease-in-out .6s backwards ease;
	-webkit-animation: moveLeft 1.1s ease-in-out .6s backwards;
	-moz-animation: moveLeft 1.1s ease-in-out .6s backwards;
	-o-animation: moveLeft 1.1s ease-in-out .6s backwards;
	-ms-animation: moveLeft 1.1s ease-in-out .6s backwards;
	animation: moveLeft 1.1s ease-in-out .6s backwards
}




.s_w .active.pull_l .img_w  {
	-webkit-animation: moveRight 1.2s ease-in-out .6s backwards;
	-moz-animation: moveRight 1.2s ease-in-out .6s backwards;
	-o-animation: moveRight 1.2s ease-in-out .6s backwards;
	-ms-animation: moveRight 1.2s ease-in-out .6s backwards;
	animation: moveRight 1.2s ease-in-out .6s backwards
}
@-webkit-keyframes moveRight {
0% {
-webkit-transform:translateX(-40px);
-webkit-opacity:1
}
100% {
-webkit-transform:translateX(0px);
-webkit-opacity:1
}
}
@-moz-keyframes moveRight {
0% {
-moz-transform:translateX(-40px);
-moz-opacity:1
}
100% {
-moz-transform:translateX(0px);
-moz-opacity:1
}
}
@-o-keyframes moveRight {
0% {
-o-transform:translateX(-40px);
-o-opacity:1
}
100% {
-o-transform:translateX(0px);
-o-opacity:1
}
}
@keyframes moveRight {
0% {
transform:translateX(-40px);
opacity:1
}
100% {
transform:translateX(0px);
opacity:1
}
}



/*底部*/
#footer {
	background-color: #2c3656;
	background-image: -moz-linear-gradient( -90deg, rgb(24,27,32) 0%, rgb(45,55,89) 100%);
	background-image: -webkit-linear-gradient( -90deg, rgb(24,27,32) 0%, rgb(45,55,89) 100%);
	background-image: linear-gradient( -90deg, rgb(24,27,32) 0%, rgb(45,55,89) 100%);
	color: #8d9db0;;
	padding-top: 10px;
	padding-bottom: 20px;
	max-width: 100%;
	overflow: hidden
}
#footer .footer_advantage_w {
	max-width: 100%;
	overflow: hidden
}
#footer .footer_advantage_w .container {
	padding: 0;
	border-bottom: 1px solid #273448
}
#footer .container {
	padding: 0
}
#footer .container .col-md-2 {
	padding: 0;
	width: 13%
}
#footer .footer_advantage {
	color: #72767b;
	padding: 30px 0;
	margin-right: -270px
}
#footer .footer_advantage_w .advantage_list {
	color: #d4dcf7;
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	float: left;
	width: 25%;
	height: 100%
}
#footer .footer_advantage_w .advantage_list .icon {
	display: inline-block;
	width: 32px;
	height: 32px;
	vertical-align: middle;
	margin-right: 10px
}
#footer .footer_advantage_w .advantage_list .icon_1 {
	background: url(../images/icon_advantage.png) no-repeat 0 0
}
#footer .footer_advantage_w .advantage_list .icon_2 {
	background: url(../images/icon_advantage.png) no-repeat 0 -42px
}
#footer .footer_advantage_w .advantage_list .icon_3 {
	background: url(../images/icon_advantage.png) no-repeat 0 -84px
}
#footer .footer_advantage_w .advantage_list .icon_4 {
	background: url(../images/icon_advantage.png) no-repeat 0 -126px
}
#footer .footer_w {
	padding: 30px 0 30px 0;
}
#footer .footer_w h5 {
	margin-bottom: 20px
}
#footer .footer_w h5, #footer .footer_w h5 a {
	font-size: 14px;
	color: #d4dcf7;
}
#footer .footer_w h5:hover, #footer .footer_w h5 a:hover {
	color: #008fd7
}
#footer .footer_menu a {
	line-height: 32px;
	color: #8d9db0;
	display: block;
	max-width:90%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#footer .footer_menu a:hover {
	color: #009deb
}
#footer .erweima_w {
	overflow: hidden
}
#footer .erweima_w .f_erweima_img {
	width: 110px;
	width: 1.1rem;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-top: 0.1rem;
	margin-right: 0.2rem;
}
#footer .erweima_w .f_erweima_img img {
	max-width: 110px;
	color: #262a33
}
#footer .erweima_w .f_contact_text {
	float: left;
	color: #d4dcf7;
}

#footer .erweima_w .f_contact_text h1 {
	font-size: 32px;
	font-weight: 700;
	margin: 20px 0 20px 0;
	font-family: "DIN Medium", Helvetica, arial, sans-serif;	
	
}
#footer .erweima_w .f_contact_text p {
	letter-spacing: 2px
}
#footer .erweima_w .f_contact_btn {
	float: left
}

@media screen and (max-width:1400px) {
#footer .container {
	padding: 0 15px
}
#footer .footer_advantage {
	padding: 30px 15px;
	margin-right: 0
}
}
#footer .erweima_w .f_contact_btn .btn_view_footer {
	display: block;
	display: inline-block;
	width: auto;
	min-width: 60px;
		min-width: 0.6rem;
	padding: 0 30px;
	padding: 0 0.3rem;
	height: 42px;
	line-height: 42px;
	margin: 24px 20px 0 0;
	margin: 0.20rem 0.2rem 0 0;
	text-align: center;
	font-size: 14px;
	color: #FFF;
	background-color: #009deb;
	
background-image: -moz-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
background-image: -webkit-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
background-image: -ms-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(0,228,255) 100%);
	
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px
}
.f_contact_btn .btn_view_footer:hover {
	background-color: #008fd7
}
#footer .erweima_w .f_contact_btn .btn_view_yellow {
	background-color: #ff7000;
	background-image: -moz-linear-gradient( 0deg, rgb(255,105,0) 0%, rgb(255,205,0) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(255,105,0) 0%, rgb(255,205,0) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(255,105,0) 0%, rgb(255,205,0) 100%);
}
.footer_link_set p {
	margin: 0
}
.footer_link_set .link_set {
	padding-top: 20px;
	border-top: 1px solid #273448
}
.footer_link_set .link_set a {
	margin-right: 20px;
	color: #8d9db0;
}
.footer_link_set .link_set a:hover {
	color: #009deb
}
.copyright_w {
	overflow: hidden;
	line-height: 32px
}
.copyright_w .copyright_span {
	float: left
}
.copyright_w .copyright_span a {
	color: #627183
}
.copyright_w .copyright_span a:hover {
	color: #008fd7
}
.copyright_w .safe_w {
	float: right;
	opacity: .8;
	filter: alpha(opacity=100)\5
}
.copyright_w .safe_w a {
	padding-left: 5px
}
.copyright_w .safe_w a img {
	width: 24px;
	opacity: 0.8;
}
#footer .link_w {
	margin-top: 10px;
	margin-bottom: 20px;
	height: auto
}
#footer .link_w #yqlj {
	position: relative;
	cursor: pointer;
	color: #FFF
}
#footer .link_w .yqljnr {
	display: block;
	padding: 0
}
#footer .on .yqljnr {
	display: none
}
#footer .on #yqlj {
	color: #81858c
}
#footer .link_w #yqlj i {
	position: absolute;
	font-family: "宋体";
	margin-left: 5px;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}
#footer .on #yqlj i {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	color: #08a3f0
}
#footer .link_w #yqljnr {
	width: 100%
}
#footer .link_w #yqljnr a {
	padding-right: 14px;
	font-size: 12px;
	color: #7f868b
}
#footer .link_w #yqljnr a:hover {
	color: #008fd7
}
.footer {
	background-color: #262a33;
	height: auto;
	padding: 10px 0 10px 0
}
.footer, .footer .f_nav_w p, .footer .f_nav_w a {
	color: #AAA
}
.footer .f_nav_w .f_padding {
	padding-top: 30px
}
.footer .f_nav_w li {
	list-style: none;
	margin: 8px 0
}
.footer .footer_bottom_w {
	margin-top: 20px;
	color: #999
}
.footer .footer_bottom_w a {
	color: #999
}
.footer .footer_bottom_w .safe_w {
	margin-top: 25px
}
.footer .footer_bottom_w .copy_w .f_nav {
	overflow: hidden
}
.footer .footer_bottom_w .copy_w .copyright {
	padding-top: 0;
	text-align: left;
	line-height: 24px
}
.footer .footer_bottom_w .copy_w .f_nav span {
	float: left;
	margin-right: 20px;
	line-height: 24px
}
.footer .footer_bottom_w .safe_w li {
	margin-right: 8px
}
.footer .link_w {
	margin-top: 10px;
	margin-bottom: 20px;
	height: auto
}
.footer .link_w #yqlj {
	position: relative;
	cursor: pointer;
	padding-right: 10px;
	padding-left: 10px;
	color: #AAA
}
.footer .link_w .yqljnr {
	display: none
}
.footer .on .yqljnr {
	display: block
}
.footer .on #yqlj {
	color: #08a3f0
}
.footer .link_w #yqlj i {
	position: absolute;
	font-family: "宋体";
	margin-left: 5px;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}
.footer .on #yqlj i {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	color: #08a3f0
}
.footer .link_w #yqljnr {
	width: 100%
}
.footer .link_w #yqljnr a {
	padding-right: 12px;
	font-size: 12px;
	color: #999
}
.footer .link_w #yqljnr a:hover {
	color: #FFF
}
.footer a:hover {
	color: #fff
}

/*移动端底部*/

@media(max-width:970px) {
#footer {
	display: none
}
.m_footerr_w {
	display: block
}
.m_footer_nav_w {
	display: block
}
#goTopBtn {
	right: 10px;
	bottom: 10px
}
#doyoo_monitor, #doyoo_panel, #doyoo_share {
	display: none!important
}
}


.m_footerr_w {
	background-color: #182032;
	padding: 50px 10px;
}
.m_footerr_w .m_footerr {
	max-width:750px;
	margin: 0 auto
}

.m_footerr_w .m_footer_t_l {
	float: left;
	font-size: 16px;
	color: #657a92;
	line-height: 24Px
}
.m_footerr_w .m_footer_t_l .m_footer_phone {
	font-size: 32px;
	margin: 20px auto;
	color: #9db9d8
}
.m_footerr_w .m_footer_t_r {
	float: right;
	margin: 10px auto;
	text-align: center;
}
.m_footerr_w .m_footer_t_r span {
display: block;	
margin:0 auto;
min-width: 1rem;	
text-align: center;	
}

.m_footerr_w .m_footer_t_r span img {
display: block;	
margin:0 auto;
min-width: 1rem;	
text-align: center;	
}
.m_footer_nav_w {
	position: fixed;
	z-index: 999;
	bottom: 0;
	height: 50px;
	min-width: 240px;
	width: 100%;
	margin: 0 auto;
	background-color: #FFF;
	color: #42566e;
	font-size: 12px;
	text-align: center
}
.m_footer_nav_w .m_footer_nav {
	max-width: 1200px;
	margin: 0 auto
}
.m_footer_nav_w .m_footer_nav li a {
	display: block;
	float: left;
	width: 50%;
	height: 50px;
	text-align: center;
	min-height: 1px;
	padding: 5px 5px;
	font-size: 14px;
	color: #36475a;
	border: 1px solid #e7e7e7;
	border-right: 0
}
.m_footer_nav_w .m_footer_nav li a div {
	width: 120px;
	height: 50px;
	margin: 5px auto
}
.m_footer_nav_w .m_footer_nav li a:hover {
	color: #089af8;
	background-color: #f2f2f2
}
.m_footer_nav_w .m_footer_nav li a p {
	margin: 0;
	line-height: 12px;
	height: 32px;
	line-height: 32px;
	float: left
}
.m_footer_nav_w .m_footer_nav li a .m_footer_icon {
	display: block;
	width: 34px;
	height: 32px;
	margin: 0 auto;
	float: left
}
.m_footer_nav_w .m_footer_nav li a .m_icon_ty {
	background: url(../images/m_gift.png) no-repeat 0 0;
	background-size: cover
}
.m_footer_nav_w .m_footer_nav li a .m_icon_zx {
	background: url(../images/m_chak.png) no-repeat 0 0;
	background-size: cover
}
.m_footer_nav_w .m_footer_nav li a .m_icon_xz {
	background: url(../images/m_download.png) no-repeat 0 0;
	background-size: cover
}
.m_footer_nav_w .m_footer_nav li a .m_icon_dh {
	background: url(../images/m_tel.png) no-repeat 0 0;
	background-size: cover
}
.m_footer_nav_w .m_footer_nav li a:hover .m_footer_icon {
	background-position: 0 -34px
}


@media(min-width:992px) {
.m_footerr_w {
	display: none
}
.m_footer_nav_w {
	display: none
}
}

@media(max-width:750px) {
.m_footerr_w .m_footer_t_l {
	float: none;
	width: 100%;
	text-align: center;
	margin:0 auto 0.4rem auto;
	font-size: 0.24rem;
	line-height: 20px;
	overflow: hidden;
}
	.m_footerr_w .m_footer_t_l p{
	font-size: 0.24rem;
}
.m_footerr_w .m_footer_t_l .m_footer_phone {
	font-size: 48px;
	font-size: 0.48rem;
	margin: 30px auto;
}
.m_footerr_w .m_footer_t_r {
	float: none;
	text-align: center;
	margin: 10px auto
}
.m_footerr_w .m_footer_t_r span {
margin:0 auto;
text-align: center;
}
}



.totop { width: 42px; height: 42px; position: fixed; z-index: 99; right: 42px; bottom: 42px; display: none; -webkit-border-radius: 30px; -moz-border-radius: 30px;border-radius: 30px; background: url(../images/totop.png) no-repeat 0 0px; -webkit-opacity: 0.8; -moz-opacity: 0.8; opacity: 0.8;}
.totop:hover { background: url(../images/totop.png) no-repeat 0 -42px;  -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; }

/*图片放大*/
.bigimg{
width:600px;
position: fixed;
left: 0;
top: 0; 
right: 0;
bottom: 0;
margin:auto;
display: none;
z-index:9999;
border: 10px solid #fff;
}
.mask{
position: fixed;
left: 0;
top: 0; 
right: 0;
bottom: 0;
background-color: #000;
opacity:0.5;
filter: Alpha(opacity=50);
z-index: 98;
transition:all 1s;
display: none
}

.mask:hover{cursor:zoom-out}
.mask>img{position: fixed;right:10px;top: 10px;width: 60px;}
.mask>img:hover{cursor:pointer}

/*常用动画*/

@-webkit-keyframes moveUp {
0% {
-webkit-transform:translateY(-40px);
-webkit-opacity:0
}
100% {
-webkit-transform:translateY(0px);
-webkit-opacity:1
}
}
@-moz-keyframes moveUp {
0% {
-moz-transform:translateY(-40px);
-moz-opacity:0
}
100% {
-moz-transform:translateY(0px);
-moz-opacity:1
}
}
@-o-keyframes moveUp {
0% {
-o-transform:translateY(-40px);
-o-opacity:0
}
100% {
-o-transform:translateY(0px);
-o-opacity:1
}
}
@keyframes moveUp {
0% {
transform:translateY(-40px);
opacity:0
}
100% {
transform:translateY(0px);
opacity:1
}
}

@-webkit-keyframes moveDown {
0% {
-webkit-transform:translateY(30px);
-webkit-opacity:1
}
100% {
-webkit-transform:translateY(0px);
-webkit-opacity:1
}
}
@-moz-keyframes moveDown {
0% {
-webkit-transform:translateY(30px);
-webkit-opacity:1
}
100% {
-webkit-transform:translateY(0px);
-webkit-opacity:1
}
}
@-moz-keyframes moveDown {
0% {
-moz-transform:translateY(30px);
-moz-opacity:1
}
100% {
-moz-transform:translateY(0px);
-moz-opacity:1
}
}
@keyframes moveDown {
0% {
transform:translateY(30px);
opacity:1
}
100% {
transform:translateY(0px);
opacity:1
}
}
	

@-webkit-keyframes moveLeft {
0% {
-webkit-transform:translateX(40px);
-webkit-opacity:0
}
100% {
-webkit-transform:translateX(0px);
-webkit-opacity:1
}
}
@-moz-keyframes movemoveLeft {
0% {
-moz-transform:translateX(40px);
-moz-opacity:0
}
100% {
-moz-transform:translateX(0px);
-moz-opacity:1
}
}
@-o-keyframes movemoveLeft {
0% {
-o-transform:translateX(40px);
-o-opacity:0
}
100% {
-o-transform:translateX(0px);
-o-opacity:1
}
}
@keyframes movemoveLeft {
0% {
transform:translateX(0px);
opacity:0
}
100% {
transform:translateX(40px);
opacity:1
}
}

	
@-webkit-keyframes fade_side_15 {
0% {
-webkit-opacity:0;
-webkit-transform:translateX(0px) translateY(0)
}
50% {
-webkit-opacity:1
}
100% {
-webkit-opacity:0;
-webkit-transform:translateX(45px) translateY(-45px)
}
}
@-moz-keyframes fade_side_15 {
0% {
-moz-opacity:0;
-moz-transform:translateX(0px) translateY(0)
}
50% {
-moz-opacity:1
}
100% {
-moz-opacity:0;
-moz-transform:translateX(45px) translateY(-45px)
}
}
@keyframes fade_side_15 {
0% {
opacity:0;
transform:translateX(0px) translateY(0)
}
50% {
opacity:1
}
100% {
opacity:0;
transform:translateX(45px) translateY(-45px)
}
}

@-webkit-keyframes updown {
	0% {
	-webkit-transform:translateY(0.4rem)
	}
	50% {
	-webkit-transform:translateY(0px)
	}
	100% {
	-webkit-transform:translateY(0.4rem)
	}
}
@-moz-keyframes updown {
	0% {
	-moz-transform:translateY(0.4rem)
	}
	50% {
	-moz-transform:translateY(0px)
	}
	100% {
	-moz-transform:translateY(0.4rem)
	}
}

@-o-keyframes updown {
	0% {
	-o-transform:translateY(0.4rem)
	}
	50% {
	-o-transform:translateY(0px)
	}
	100% {
	-o-transform:translateY(0.4rem)
	}
}
@keyframes updown {
	0% {
	transform:translateY(0.4rem)
	}
	50% {
	transform:translateY(0px)
	}
	100% {
	transform:translateY(0.4rem)
	}
}
